package com.ruoyi.cai.enums;

import lombok.Getter;

/**
 * 1 申请  2 审核通过  3 审核不通过  4 提现取消
 * <p>created on 2024/1/14 21:55</p>
 * @author duet
 */
@Getter
public enum AccountCashStatusEnum {

    READY(1,"申请中"),
    SUCCESS(2,"审核通过"),
    FAIL(3,"审核未通过"),
    CLOSE(4,"提现取消"),
    ;
    private final Integer code;
    private final String text;

    AccountCashStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
